body {
	font-family: "effra", sans-serif !important; font-weight: normal;
	color: #535353;
	font-size: 18px;

}
/*h1, h2, h3, h4, h5, h6 {
	font-family: "effra", sans-serif !important; font-weight: normal;
}*/

/*p {
	color: rgb(83, 83, 83); font-size: 17px;
}
ul {
	color: rgb(83, 83, 83); font-size: 17px;
}*/

#map { top:0; bottom:0; width:23.5%; position: absolute; height: 8000px; z-index: -1;
}

body {
	margin: 0;
	padding: 0;
}
.parent {
	/*padding: 0;*/
	overflow: auto;
}

a {
	color: rgb(221, 66, 69); 
}
a:hover {
	color: #ba363b;
}
.siteimgs {
	/*padding-right: 39px; float: right; */
}
.primary-header {
	letter-spacing: 3px;
}

.avatar-judge {
	margin: 0 auto;
}

.left-col {
	margin: 0 0px 0 -15px;
	padding: 0 15px 0 30px;
	color: #a6b4bc !important;
	position: relative;
	z-index: 1;
}
.left-col h3 {
	padding-right: 15px; padding-left: 15px;
	color: #ffffff;
}
.left-col p {
	padding-right: 15px; padding-left: 15px;
	font-weight: 300;
}
.left h3 {
	color: white; margin-top: 0px;
}
.left p {
	color: rgb(198, 198, 198);
}
.leftheader {
	/*height: 965px; padding-top: 135px; background-image: url("leftmap.png");*/
	padding-top: 135px;
	padding-left: 15px;
	padding-right: 15px;
	/*padding: 135px 15px 0 15px;*/
}
.leftheader img {
	margin: 0px auto; padding-top: 20px; padding-right: 15px; padding-left: 15px; display: block;
}
.leftheader p {
	color: white; padding-top: 100px; text-align: center;
}
.leftheader p span {
	color: rgb(199, 199, 199);
}
.leftheader-xs {
	/*padding: 15px; background-image: url("topmap.png");*/
}
.leftheader-xs img {
	padding: 0px;
}
.leftheader-xs p {
	padding: 0px;
}
.leftjudges {
	margin-top: 550px;
	height: 2190px;
	/* background-image: url("leftmap2.png");*/
}
.leftschedule {
	height: 990px;
	 /*background-image: url("leftmap3.png");*/
}
.leftmentors {
	height: 1800px;
	/*background-image: url("leftmap5.png");*/
}
.leftsponsors {
	height: 1600px; 
	/*background-image: url("leftmap5.png");*/
}
.header {
	padding-top: 60px; padding-bottom: 20px;
}
.header h4 {
	width: 70%; color: rgb(221, 66, 69); font-size: 50px !important; font-weight: 300; margin-top: 30px; margin-bottom: 30px;
}
.header h5 {
	font-size: 24px !important; font-weight: 400; margin-bottom: 0px;
}
.text {
	padding-bottom: 60px;
}
.sideheader p,
.sideheader img {
	padding-top: 10px; border-top-color: rgb(215, 215, 215); border-top-width: 1px; border-top-style: solid;
}
.sideheader p {
	margin-top: 8px;
	width: 100%;
}
.sideheader img {
	margin: 0 auto;
}
.sideheader span {
	color: rgb(215, 215, 215);
}
.sideheader span a {
	color: rgb(215, 215, 215);
}
.judges {
	padding-bottom: 60px;
}
.judges img {
	padding-top: 14px;
}
.judges h3 {
	color: rgb(221, 66, 69); font-size: 18px;
}
.judges h3 span {
	color: rgb(215, 215, 215); padding-left: 10px;
}
.judges div {
	/*height: 130px; padding-bottom: 15px;*/
}
.schedule {
	padding-bottom: 60px;
}
.schedule ul {
	padding: 0px 30px 10px 0px; list-style-type: none;
}
.schedule ul li {
	 padding-bottom: 5px;
}
.schedule ul:nth-child(1) {
	color: rgb(221, 66, 69); float: left;
}
.mentors {
	padding-bottom: 60px;
}
.mentors div {
	padding: 15px; 
}
.mentors div span {
	display: block;
}
.mentors div p {
	 display: block;
}
.mentors div p {
	margin: 0px; color: black; padding-top: 10px;
}
.mentors div span {
	height: 100px; color: #a9a9a9;
}
.mentors div img {
	 display: block;
}
.mentors .sideheader span {
	text-align: left;
}
.sponsors div {
	padding-bottom: 45px;
}
.sponsors div h3 {
	color: rgb(221, 66, 69); font-weight: 400;
}
.sponsors div h3 span {
	color: rgb(215, 215, 215); padding-left: 5px; font-size: 0.8em;
}
.sponsors div p {
	padding-right: 45px;
}
.sponsors div a {
	text-decoration: none;
}
@media all and (max-width:767px)
{

#map {
	display: none;
}
.left-col {
	background-color: #151A20;
	padding-top: 50px;
	padding-bottom: 50px;
}


/*.sideheader p {
	text-align: left; margin-top: 15px; margin-bottom: 15px;
}
.sponsors div p {
	padding-right: 0px; padding-bottom: 30px;
}
.sponsors div h3 {
	text-align: center;
}
.sponsors div img {
	margin: 0px auto; display: block;
}
.text {
	padding-bottom: 30px;
}
.judges {
	padding-bottom: 30px;
}
.judges h3 span {
	padding-left: 0px;
}
.header {
	padding-top: 15px; padding-bottom: 0px;
}
.header h4 {
	width: 100%; font-size: 40px !important;
}
.siteimgs {
	padding: 0px; float: none;
}
.schedule {
	padding-bottom: 0px;
}
.schedule ul:nth-child(2) {
	padding-right: 0px;
}*/
}
@media all and (max-width:991px) and (min-width:768px)
{
/*.sponsors div h3 {
	font-size: 16px;
}
.leftheader {
	height:930px;
}
.leftjudges {
	height:560px;
}
.leftmap {
	height: 900px;
}
.sideheader img {
	border: currentColor; border-image: none;
}
.sideheader p {
	padding-bottom: 30px;
}
.judges img {
	padding-top: 30px;
}
.leftschedule {
	height: 1470px;
}
.leftmentors {
	height: 1770px;
}
.leftsponsors {
	height: 1050px;
}*/
}
@media all and (max-width:1199px) and (min-width:992px)
{

/*.leftheader {
	height: 980px;
 
}

.judges img {
	width: 120%; padding-top: 27px;
}
.sponsors div p {
	padding-right: 0px;
}
.leftmap {
	height: 996px;
}
.leftschedule {
	height: 1255px;
}*/
}
@media all and (min-width:1200px)
{
/*.left p {
	padding-right: 10px; padding-left: 25px;
}
.left h3 {
	padding-right: 10px; padding-left: 25px;
}*/
}
